#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.13.1
visibility:           public
id:                   req-3.13.1-CblxY6fZ9z24D1QPjR9nfK
key:                  req-3.13.1-CblxY6fZ9z24D1QPjR9nfK
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  09fdbce2c41bd32a07e6370b8eec681e
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.2.8/site-local/req-3.13.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/req-3.13.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.13.1-CblxY6fZ9z24D1QPjR9nfK
depends:
    aeson-2.1.2.1-6EBV889cSS7AqjoZtYoje8
    authenticate-oauth-1.7-9jdk6AEbNllDkFIRS4Qj4D base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-BBCkGXkqh3nGRz3m4HFNUT containers-0.6.5.1
    crypton-connection-0.3.2-5fbU10HgbouBeTpIgRb8kx exceptions-0.10.4
    http-api-data-0.5.1-KHPtk8Lg8llBKKAQgMalej
    http-client-0.7.15-GFtj4cUUjxDGnZKaI4AjE1
    http-client-tls-0.3.6.3-Fff9bfaN1MF9yyJi1Y1Qgj
    http-types-0.12.4-IbDJVwQVDeTAnHs7wyLMrJ
    modern-uri-0.3.6.1-1Aa3r4mu7TM2ZsYwi5BE5A
    monad-control-1.0.3.1-ATKYMnkFwQRIHXjVMGqTnF mtl-2.2.2
    retry-0.9.3.1-6Nj0Lv4MbI0DfAAeSmFSv2 template-haskell-2.18.0.0
    text-1.2.5.0 transformers-0.5.6.2
    transformers-base-0.4.6-LVJhj8dU6PHCItv1DVbZFi
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

